Saltar para o conteúdo principal
PATCH
Update or suspend a sub-account

Autorizações

Authorization
string
header
obrigatório

Your API key, sent as Authorization: Bearer <key>.

Parâmetros de caminho

id
string<uuid>
obrigatório

The sub-account id.

Corpo

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

Intervalo necessário: 0.01 <= x <= 20000000Deve ser um múltiplo de 0.01
concurrencyLimit
integer | null

Null removes the cap.

Intervalo necessário: 1 <= x <= 100000
status
enum<string>
Opções disponíveis:
active,
suspended

Resposta

The updated sub-account.

success
boolean
obrigatório
data
object
obrigatório